body{
    margin: 0;
font-family: Arial, sans-serif;

}


header{
    width: 100vw;
    height: 100vh;
    background-image: url('background.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;


    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


h1 {
    margin: 0;
    color: white;
    font-size: 48px;
    text-align: center;
    max-width: 700px;
}

.text{
     color: white;
    font-size: 24px;
    text-align: center;
    max-width: 900px;

}

.hero {
    text-align: center;
    color: white;
    max-width: 700px;
    padding: 20px;
}

.hero h1 {
    margin: 0 0 20px;
    font-size: 48px;
}

.hero p {
    margin: 0 0 30px;
    font-size: 18px;
    line-height: 1.5;
}

.buttons {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.btn {
    padding: 14px 32px;
    text-decoration: none;
    font-weight: 600;
    border-radius: 30px;
    font-size: 16px;
}

.btn.primary {
    background-color: #f9b233;
    color: black;
}

.btn.secondary {
    border: 2px solid white;
    color: white;
}

.features {
    padding: 100px 80px;
    background-color: #fff;
}

.features h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 60px;
    color: #222;
}

.features__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.feature {
    text-align: center;
}

.feature img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: 16px;
    display: block;
    margin-bottom: 16px;
}

.feature h3 {
    font-size: 20px;
    color: #222;
}


.features__action {
    margin-top: 60px;
    text-align: center;
}



.places {
    padding: 100px 80px;
    background-color: #998080;
}

.places h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 60px;
    color: #222;
}

.places__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.place {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
}

.place img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    display: block;
}

.place h3 {
    font-size: 22px;
    margin: 20px;
}

.place p {
    margin: 0 20px 24px;
    color: #555;
    line-height: 1.5;
}



.contact {
    padding: 100px 20px;
    background-image: url('background.jpg');
     background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
}

.contact h2 {
    color: #ccc;
    text-align: center;
    font-size: 40px;
    margin-bottom: 40px;
}

.contact__form {
    max-width: 600px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact__form input,
.contact__form textarea {
    padding: 14px 18px;
    font-size: 16px;
    border-radius: 10px;
    border: 1px solid #ccc;
    font-family: inherit;
}




